Bug 227914 - HWCERT: PowerEdge SC1430 [Goto Cert]
HWCERT: PowerEdge SC1430
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
S. Lele
http://www.dell.com/content/products/...
PowerEdge
:
Depends On:
Blocks: 228335 228556
  Show dependency treegraph
 
Reported: 2007-02-08 17:00 EST by Danny Trinh
Modified: 2016-09-12 13:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-07 20:11:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 227914 None None None 2016-09-12 13:40 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.